section li {
	margin-left: 30px;
}

@media only screen and (min-width: 481px) {
	.alignleft, img.alignleft {
		display:inline;
		float:left;
		margin-right:1.5em;
	}
	
	.alignright, img.alignright {
		display:inline;
		float:right;
		margin-left:1.5em;
	}
	
	.aligncenter, img.aligncenter {
		clear:both;
		display:block;
		margin-left:auto;
		margin-right:auto;
	}
}

@media only screen and (min-width: 768px) {
	.wrap {
		max-width:960px;
	}
	
	.col60 {
		width:6.3829787%;
	}
	
	.col140 {
		width:14.893617%;
	}
	
	.col220 {
		width:23.404255%;
	}
	
	.col300 {
		width:31.914894%;
	}
	
	.col380 {
		width:40.425532%;
	}
	
	.col480 {
		width:48.936170%;
	}
	
	.col540 {
		width:57.446809%;
	}
	
	.col620 {
		width:65.957447%;
	}
	
	.col700 {
		width:74.468085%;
	}
	
	.col780 {
		width:82.978723%;
	}
	
	.col860 {
		width:91.489362%;
	}
	
	.col940 {
		width:100.0%;
	}
	
	.col60, .col140, .col220, .col300, .col380, .col480, .col540, .col620, .col700, .col780, .col860, .col940 {
		display:inline;
		float:left;
		margin-left:1.0638298%;
		margin-right:1.0638298%;
		position:relative;
	}
	
	.left {
		float:left;
	}
	
	.right {
		float:right;
	}
	
	.first {
		margin-left:0;
	}
	
	.last {
		margin-right:0;
	}
	
	.menu ul {
		background:#eee;
	}
	
	.menu li {
		float:left;
		position:relative;
	}
	
	.menu li a {
		border-bottom:0;
	}
	
	.menu li a:hover {
		background-color:#dedede;
	}
	
	.menu ul li ul {
		border:1px solid #ccc;
		border-top:0;
		display:none;
		position:absolute;
		width:200px;
		z-index:8999;
	}
	
	.menu ul li:hover ul {
		display:block;
		top:auto;
	}
	
	.menu ul ul li a {
		border-bottom:1px solid #ccc;
		border-right:0;
		display:block;
		padding-left:10px;
		width:180px;
	}
	
	
	.menu ul li:last-child a {
		border-bottom:0;
	}
	
	.sidebar {
		margin-top:2.2em;
	}
	
	.widget {
		margin:2.2em 0;
		padding:0 10px;
	}
	
	.widgettitle {
		border-bottom: 1px dotted #444;
		margin-bottom:0.75em;
	}
	
	.widget li {
		margin-bottom:0.75em;
	}
	
	.widget li ul {
		margin-top:0.75em;
		padding-left:1em;
	}
}

@media print {
	* {
		background:transparent !important;
		color:black !important;
		filter:none !important;
		text-shadow:none !important;
		-ms-filter:none !important;
	}
		
	a, a:visited {
		color:#444 !important;
		text-decoration:underline;
	}
	
	a[href]:after {
		content:" (" attr(href) ")";
	}
	
	abbr[title]:after {
		content:" (" attr(title) ")";
	}
	
	.ir a:after, a[href^="javascript:"]:after,a[href^="#"]:after {
		content:"";
	}
	
	pre, blockquote {
		border:1px solid #999;
		page-break-inside:avoid;
	}
	
	thead {
		display:table-header-group;
	}
	
	tr, img {
		page-break-inside:avoid;
	}
	
	img {
		max-width:100% !important;
	}
	
	@page{
		margin:0.5cm;
	}
	
	p, h2, h3 {
		orphans:3;
		widows:3;
	}
	
	h2, h3 {
		page-break-after:avoid;
	}
}

/**************************************************************/
/*																														*/
/*		Custom																									*/
/*																														*/
/**************************************************************/

/* @group Custom */

	/* @group Colours */
	
		a, a:visited {
			//color: #55a693;
		}
		
		.post_content img {
			height: auto;
			width: 100%;
		}
	
	/* @end */
	
	/* @group Fonts */
	
		// content
	
	/* @end */
	
	/* @group Recipe*/
	
		#recipress_recipe {
			background-color: #f00;
		}
		
		.hrecipe li {
			margin-left: 20px;
		}
		
		.recipe-details li, .recipe-taxes li {
			margin-left: 0;
		}
	
	/* @end */

/* @end */